 .jdjs_app .qwss{
        height: 31px;
        font-size: 12px;
        min-width: 190px;
        max-width: 600px;
        width: 60%;        
        outline: none;
        padding-left: 10px;
        border-radius: 4px;
        border: 1px solid #e4e7ed;}
    .jdjs_app .tj{
        padding-left: 6px;
        letter-spacing: 5px;
        color: white;
        min-width: 53px;
        max-width: 150px;
        height: 32px;
        border: 0;
        border-radius: 4px;
        background-color: #1890FF;
        position: relative;
        top: 1px;
        width: 20%;}
    .search_li button {
    width: 50px;
    height: 32px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    background: 0 0;
    text-align: center;
    background: #429b5b;
    border: none;}
.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}
.v_news_content TABLE{border-collapse:collapse; border:1px solid #bbb;margin: 0 auto !important; min-width:930px;    float: none !important;} 
.v_news_content TABLE TD{ border:1px solid #bbb; padding:0px 5px;     white-space: pre-wrap;} 

.v_news_content TABLE TD P {
    text-indent: 0px !important;
    margin: 0px !important; font-size: 14px;}
.v_news_content  .bgdiv{
        overflow: auto;
    max-width: 90vw;}

.v_news_content P,.v_news_content P a ,.v_news_content P span ,.v_news_content P a span,.v_news_content a{
word-break:break-all !important;}

.v_news_content P a{
color:#333
;}

.v_news_content video {
    max-width: 90%;
    height: auto;
    margin: 0 auto !important;
    display: block;}
.v_news_content iframe{
    max-width: 95%;
    margin: 0 auto;
    display: block;}
.v_news_content .px50{
    display: inline !important;
    vertical-align: baseline;}

/*一般用于手机端文章中img的大小*/
.v_news_content .vsbcontent_img img,.v_news_content img{
    display: block !important;
    margin: 0 auto !important;
    max-width: 90% !important;
    height: auto !important;}
.fjdown{display:none;}

p a { color: #FFFFFF82 !important; text-decoration: none;}
p a:visited, p a:hover, p a:active { color: #FFFFFF82 !important;}
